Subject: [PATCH 0/2] ARM: sunxi: Fix interrupt trigger types in the DT

From: [email-masked] (Maxime Ripard)
Date: Tue, 10 Dec 2013 19:45:15 +0100

On Tue, Dec 10, 2013 at 07:32:48PM +0100, Arnd Bergmann wrote:
> On Tuesday 10 December 2013, Maxime Ripard wrote:
> > On Sat, Dec 07, 2013 at 01:24:42PM +0100, Arnd Bergmann wrote:
> > > On Saturday 07 December 2013, Maxime Ripard wrote:
> > > > It would be great if you could merge these two patches by the end of the 3.13
> > > > release cycle.
> > > 
> > > I guess they should be marked for 'stable' backports as well, right?
> > 
> > Aah, right.
> > 
> > I'll resend those patches Cc'ing stable.
> 
> Ok, just to clarify: there is actually no need to Cc stable in the
> submission, we just need to make sure the Cc: stable is in the
> changeset description as it gets merged.

Hmmm, I guess I saw your mail a bit too late... :)

Maxime

-- 
Maxime Ripard, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20131210/aded160f/attachment.sig>